labels:
  - name: Trailer
    color: "#4B2E20"

  - name: Coffee Equipment
    color: "#B87333"

  - name: Kitchen
    color: "#D4AF37"

  - name: Power
    color: "#dc2626"

  - name: Water System
    color: "#6B7F99"

  - name: Network & Security
    color: "#A3B18A"

  - name: Signage
    color: "#E7B4B8"

  - name: POS
    color: "#A78A7A"
